Subject: Re: Experience certificate request
From: HR Livesalesman <[email-masked]>
To: Algaily Elnor <[email-masked]>
Date: Wed, 2 Jun 2021 02:10:49 -0700 (MST)

Hi, 

Please send me your contact no. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 2, 2021, at 1:29 AM, Algaily Elnor <[email-masked]> wrote: 

Dear, 

This is Algaily Abdelbagee Ahmed Elnor and I have worked for 1 year and 8th months as Arabic/English customer service agent at Livesalesman for the period of 10 Oct 2019 until the effects of my resignation which was 21 May 2021. 

I request you to issue my experience certificate. I would be much obliged if you consider issuing me my experience certificate.Although I am pharmacist and I am planning to work in my career, I hope this will help me a lot in the future. I sincerely thank you for your time and kind consideration. 

Thanking you. 

Your sincerely, 

Algaily Elnor.